/*
 * include/asm-s390/cl_extern.h
 *
 * S390 version
 *   Copyright (C) 2001 IBM Deutschland Entwicklung GmbH,
 *                      IBM Corporation
 *
 * Derived from include/asm-s390/cl_extern.h
 *   Copyright 1999 Silicon Graphics, Inc. All rights reserved.
 */

void symbol_banner(
	FILE *		/* output file pointer */,
	int 		/* flags */);

void print_symbol(
	kaddr_t 	/* PC */,
	syment_t *	/* syment_t pointer */,
	int 		/* flags */, 
	FILE *		/* output file pointer */);

void print_kaddr(
	kaddr_t		/* kernel address */,
	FILE *		/* output file pointer */,
	int		/* flag */);

